Subject: Re: OpenGL and PowerView
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 28 Dec 1995 03:59:08 -0500

On Thu, 28 Dec 1995, Mark Thompson wrote:

> And could we please ease up a bit on the postings about it. It seems
> like 4 out of every 5 messages are either saying how wonderful it is, or
> asking how to get it.

Sorry Mark, (and everyone else) garcia.com has gobbled up a bunch of 
messages over the last few days and I just haven't had the time to 
retreive them....I wonder how many of those missing messages are about 
the PowerView plug-in though.  =)

Of course, some of us can only dream about using the PowerView plug-in, 
or any plug-ins for that matter.  Latest from NewTek is that LW4.0 Final 
for Alpha will begin shipping next week...I guess I should expect it in 
2-4 weeks.  =(

                                     -David Warner
                                      http://www.albany.net/~dwarner